# twig:
#     default_path: '%kernel.project_dir%/templates'
#     debug: '%kernel.debug%'
#     strict_variables: '%kernel.debug%'
twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:  
            - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
            - 'bootstrap_4_layout.html.twig'